.header_login_box .expand_login_box { width: 95px; } 
/*.header_newsletter_box .expand_newsletter_box { width: 98px; }*/

.header_catalog_box, .header_catalog_box_a, .header_catalog_box .shadowLabel, .header_catalog_box .mainLabel {
    width:241px;
}

.header_cart_box, .header_cart_box_a, .header_cart_box .shadowLabel, .header_cart_box .mainLabel {
    width:180px;
}

.header_cart_expand  {
    left:156px;
}